@font-face {
  font-family: Raleway-SemiBold;
  src: url(../fonts/Raleway-SemiBold.ttf);
}

@font-face {
  font-family: OpenSans-Bold;
  src: url(../fonts/OpenSans-Bold.ttf);
}

@font-face {
  font-family: OpenSans-Regular;
  src: url(../fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: OpenSans-ExtraBold;
  src: url(../fonts/OpenSans-ExtraBold.ttf);
}

@font-face {
  font-family: OpenSans-SemiBold;
  src: url(../fonts/OpenSans-SemiBold.ttf);
}

@font-face {
  font-family: Raleway-ExtraBold;
  src: url(../fonts/Raleway-ExtraBold.ttf);
}

@font-face {
  font-family: Raleway-Bold;
  src: url(../fonts/Raleway-Bold.ttf);
}

@font-face {
  font-family: Raleway-Medium;
  src: url(../fonts/Raleway-Medium.ttf);
}

@font-face {
  font-family: Knowledge-Regular;
  src: url(../fonts/Knowledge-Regular.ttf);
}

@font-face {
  font-family: PlayfairDisplay-Black;
  src: url(../fonts/PlayfairDisplay-Black.ttf);
}

@font-face {
  font-family: PlayfairDisplay-Bold;
  src: url(../fonts/PlayfairDisplay-Bold.ttf);
}

@font-face {
  font-family: PlayfairDisplay-Regular;
  src: url(../fonts/PlayfairDisplay-Regular.ttf);
}

@font-face {
  font-family: Montserrat-Light;
  src: url(../fonts/Montserrat-Light.otf);
}

@font-face {
  font-family: Montserrat-SemiBold;
  src: url(../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
  font-family: Montserrat-Regular;
  src: url(../fonts/Montserrat-Regular.otf);
}

@font-face {
  font-family: Montserrat-Bold;
  src: url(../fonts/Montserrat-Bold.ttf);
}

textarea {
  resize: vertical;
}

.progress-big {
  height: 40px !important;
}

.progress-big>div {
  font-size: 30px;
  line-height: 37px;
}

.wrapper {
  width: 95%;
  /* whatever width you want */
  display: inline-block;
  position: relative;
}

.wrapper:after {
  padding-top: 56.25%;
  /* 16:9 ratio */
  display: block;
  content: '';
}

.main {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: black;
  color: white;
}

.main>* {
  width: 100%;
  height: 100%;
}

.contenedor-centrador {
  width: 100%;
  height: 100%;
  display: table;
}

.centrador {
  display: table-cell;
  vertical-align: middle;
}

.nowrap {
  white-space: nowrap;
}

.mb-15 {
  margin-bottom: 15px;
}

.navbar-main {
  /*background:#ff6c0e;*/
  background-color: #002d19;
  height: 90px;
}

.header {
  padding-top: 20px;
  padding-left: 0px;
}

.header .logo {
  width: 100%;
  max-width: 308px;
  display: block;
  margin: 0 auto;
}

@media (min-width: 992px) {
  .header .logo {
    margin: none;
    display: inline-block;
  }
}

.menu {
  padding-top: 54px;
  min-width: 250px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

@media (min-width: 992px) {
  .menu {
    float: right;
    max-width: 800px;
    width: 100%
  }
}

.menu a {
  flex-grow: 1;
  font-family: OpenSans-Bold;
  font-size: 18px;
  color: #fff;
  background-color: #002d19;
  text-align: center;
  height: 33px;
  padding-top: 5px;
}

.menu a.active,
.menu a:hover {
  color: #fff;
  font-family: OpenSans-ExtraBold;
}

#logo_navbar {
  margin-top: 0px;
  margin-left: 0px;
  height: 40px;
}

@media (min-width: 768px) {
  #logo_navbar {
    margin-top: 15px;
    margin-left: 15px;
    height: 67px;
  }
}

.navbar-brand {
  padding: 5px;
}

@media (min-width: 768px) {
  .navbar-brand {
    padding: 2px;
  }
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  background: none;
  box-shadow: none;
  color: #ff6c0e;
  position: relative;
}

@media (min-width: 768px) {

  .navbar-default .navbar-nav>.active>a:after,
  .navbar-default .navbar-nav>li:hover>a:after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: 3px;
    bottom: 28px;
    left: 15px;
    background-color: #ff6c0e;
  }
}

.navbar-nav>li>a {
  font-family: "Montserrat-SemiBold";
  font-size: 16px;
  text-decoration: none;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover {
  color: #ff6c0e;
}

/* Estilo resolucion mayor a un celular */
@media (min-width: 768px) {
  #menu {
    margin-right: 25px;
  }

  .navbar-nav>li>a {
    padding-top: 45px;
    padding-bottom: 40px;
  }
}

.navbar-default {
  border-radius: 0;
}

@media (min-width: 768px) {
  .navbar-default {
    border: none;
    background: #6f7072;
    background: -moz-linear-gradient(left, #6f7072 0%, white 20%, #a6a8a9 37%, white 61%, #a6a8a9 76%, white 86%, #cecfd0 93%, #919294 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #6f7072), color-stop(20%, white), color-stop(37%, #a6a8a9), color-stop(61%, white), color-stop(76%, #a6a8a9), color-stop(86%, white), color-stop(93%, #cecfd0), color-stop(100%, #919294));
    background: -webkit-linear-gradient(left, #6f7072 0%, white 20%, #a6a8a9 37%, white 61%, #a6a8a9 76%, white 86%, #cecfd0 93%, #919294 100%);
    background: -o-linear-gradient(left, #6f7072 0%, white 20%, #a6a8a9 37%, white 61%, #a6a8a9 76%, white 86%, #cecfd0 93%, #919294 100%);
    background: -ms-linear-gradient(left, #6f7072 0%, white 20%, #a6a8a9 37%, white 61%, #a6a8a9 76%, white 86%, #cecfd0 93%, #919294 100%);
    background: linear-gradient(to right, #6f7072 0%, white 20%, #a6a8a9 37%, white 61%, #a6a8a9 76%, white 86%, #cecfd0 93%, #919294 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f7072', endColorstr='#919294', GradientType=1);
  }
}

#footer {
  font-family: OpenSans-ExtraBold;
  ;
  color: #808080;
  background-color: #fff;
  width: 100%;
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0.200em;
  width: 100%;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 6px;
  margin-top: 70px;
  position: fixed;
  bottom: 0;
  /* Estilo resolucion mayor a un celular */
}

@media (min-width: 768px) {
  #footer {
    padding-bottom: 0px;
    margin-top: 0;
    position: fixed;
    bottom: 0;
    height: 30px;
  }
}

#footer a {
  font-family: OpenSans-ExtraBold;
  color: #808080;
}

.home {
  line-height: 1.2;
  background: #002d19;
  background-image: url('../img/img-fondo-tr.jpg');
  background-attachment: fixed;
  background-position: center;
  background-size: 80%;
  background-repeat: no-repeat;
}

@media (min-width: 768px) {
  .home {
    padding-bottom: 60px;
  }
}


.home .contendor-grupos {
  padding-top: 60px;
}

.home .contenedor-cabecera {
  background-color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}

.home .contenedor-cabecera .logo {
  display: block;
  width: 208px;
  margin-right: 36px;
  margin-left: 36px;
}

.home .contenedor-cabecera .cabecera {
  font-family: OpenSans-Bold;
  font-size: 18px;
  color: #3C3C3C;
  margin-right: 36px;
  margin-left: 36px;
  position: relative;
}

.home .contenedor-cabecera .cabecera .letter-spacing-200 {
  letter-spacing: .2em;
}

.home .contenedor-cabecera .cabecera span {
  color: #FF6400;
}

.home .contenedor-cabecera .cabecera:after {
  content: '';
  position: absolute;
  left: -36px;
  top: 0;
  height: 60px;
  width: 1px;
  background-color: #4D4D4D;
}

.home .laber_titulo {
  color: #ff6c0e;
  font-family: "Raleway-ExtraBold";
  font-size: 42px;
  padding-top: 35px;
  padding-bottom: 10px;
}

.home .grupo {
  max-width: 400px;
  margin-bottom: 55px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  border: 3px solid #ff6f19;
  border-radius: 15px;
  background: #fff;
  min-height: 105px;
  padding-top: 10px;
  padding-left: 50px;
  padding-right: 50px;
}

.home .grupo .imagen {
  background-size: cover;
  background-position: 50% 50%;
}

.home .grupo .titulo {
  font-family: OpenSans-Bold;
  font-size: 21px;
  color: #ff6f19;
  margin-bottom: 5px;
}

.home .grupo .direccion {
  color: #fff;
  font-family: OpenSans-Regular;
  font-size: 18px;
  margin-bottom: 5px;
}

.home .grupo .subtitulo {
  color: #4D4D4D;
  font-family: OpenSans-Bold;
  font-size: 18px;
}

body.grupo {
  line-height: 1.2;
  background: #002d19;
}

body.grupo .contendor-grupos {
  padding-top: 40px;
}

body.grupo .contenedor-cabecera {
  background-color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}

body.grupo .contenedor-cabecera .logo {
  display: block;
  width: 208px;
  margin-right: 36px;
  margin-left: 36px;
}

body.grupo .contenedor-cabecera .cabecera {
  font-family: OpenSans-Bold;
  font-size: 18px;
  color: #3C3C3C;
  margin-right: 36px;
  margin-left: 36px;
  position: relative;
}

body.grupo .contenedor-cabecera .cabecera .letter-spacing-200 {
  letter-spacing: .2em;
}

body.grupo .contenedor-cabecera .cabecera span {
  color: #FF6400;
}

body.grupo .contenedor-cabecera .cabecera:after {
  content: '';
  position: absolute;
  left: -36px;
  top: 0;
  height: 60px;
  width: 1px;
  background-color: #4D4D4D;
}

body.grupo .seccion_1 {
  padding-left: 0px;
}

@media (min-width: 768px) {
  body.grupo .seccion_1 {
    padding-left: 90px;
  }
}

body.grupo .label_proximo_evento {
  color: #636569;
  font-family: "Knowledge-Regular";
  font-size: 15px;
  padding-top: 38px;
  padding-bottom: 20px;
}

body.grupo .titulo {
  color: #ff6c0e;
  font-family: "Raleway-ExtraBold";
  font-size: 32px;
  line-height: 41.27px;
  text-transform: uppercase;
  width: 100%;
  max-width: 500px;
}

@media (min-width: 768px) {
  body.grupo .titulo {
    font-size: 42px;
  }
}

body.grupo .titulo .first-word {
  color: #fff;
}

body.grupo .subtitulo {
  color: #ff6c0e;
  font-family: "Raleway-Bold";
  font-size: 15px;
  padding-top: 11px;
  padding-bottom: 36px;
}

@media (min-width: 768px) {
  body.grupo .subtitulo {
    padding-right: 90px;
  }
}

body.grupo .expositor .foto {
  width: 68px;
  height: 68px;
  background-image: url("../img/foto.jpg");
  background-size: 100% auto;
  display: inline-block;
  vertical-align: middle;
}

body.grupo .expositor .datos {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

body.grupo .expositor .datos .nombre {
  color: #ff6c0e;
  font-family: "Raleway-SemiBold";
  font-size: 22px;
}

body.grupo .expositor .datos .extra {
  color: #606060;
  font-family: "Raleway-SemiBold";
  font-size: 16.34px;
}

body.grupo .descripcion {
  font-family: "Raleway-Medium";
  font-size: 15px;
  color: #636569;
  margin-top: 22px;
}

@media (min-width: 768px) {
  body.grupo .descripcion {
    padding-right: 90px;
  }
}

body.grupo .contenedor_login {
  margin: 50px auto 0;
}

body.grupo .label_login {
  font-family: OpenSans-Bold;
  color: #fff;
  font-size: 24px;
  text-align: center;
}

body.grupo #form_login {
  display: block;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 28px;
}

body.grupo #form_login input {
  height: 39px;
  font-size: 18px;
  border-radius: 0;
  box-shadow: none;
  font-family: OpenSans-SemiBold;
  color: #fff;
  border-color: #636569;
  margin-bottom: 33px;
  padding-left: 0;
  padding-right: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.3);
}

body.grupo #form_login input::placeholder {
  color: #fff;
}

body.grupo #form_login button {
  width: 164px;
  height: 35px;
  background-color: #ff6c0e;
  border: 1px solid #ff6c0e;
  color: #fff;
  margin: 0 auto;
  display: block;
  font-size: 17px;
  font-family: OpenSans-SemiBold;
}

body.grupo .label_registrarse {
  font-family: OpenSans-Bold;
  font-size: 24px;
  color: #fff;
  margin-top: 30px;
  text-align: left;
}

body.grupo .texto_registrarse {
  font-family: OpenSans-Regular;
  font-size: 18px;
  color: #fff;
  margin-top: 20px;

}

body.grupo .texto_registrarse a,
body.grupo .texto_registrarse b {
  font-family: OpenSans-Bold;
  font-weight: normal;
  color: #fff;
}

.en_vivo {
  line-height: 1.2;
}

.en_vivo .label_transmision_en_vivo {
  color: #4D4D4D;
  font-size: 36px;
  font-family: OpenSans-Bold;
  padding-top: 15px;
  padding-bottom: 31px;
  text-align: center;
}

.en_vivo .titulo {
  font-size: 20px;
  margin-top: 10px;
  font-family: OpenSans-Bold;
  color: #4D4D4D;
}

.en_vivo .direccion {
  color: #4D4D4D;
  font-family: OpenSans-Regular;
  font-size: 18px;
  margin-top: 5px;
}

.en_vivo .subtitulo {
  font-family: OpenSans-Bold;
}

.en_vivo .columna_1 .descripcion {
  color: #636569;
  font-size: 15px;
  font-family: "Raleway-Medium";
  padding-top: 17px;
}

.en_vivo .columna_1 #footer {
  display: none;
}

@media (min-width: 992px) {
  .en_vivo .columna_1 #footer {
    display: block;
  }
}

.en_vivo .columna_2 .expositor {
  margin-top: 29px;
}

.en_vivo .columna_2 .expositor .foto {
  width: 68px;
  height: 68px;
  background-image: url("../img/foto.jpg");
  background-size: 100% auto;
  display: inline-block;
  vertical-align: middle;
}

.en_vivo .columna_2 .expositor .datos {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}

.en_vivo .columna_2 .expositor .datos .nombre {
  color: #ff6c0e;
  font-family: "Raleway-SemiBold";
  font-size: 22px;
}

.en_vivo .columna_2 .expositor .datos .extra {
  color: #606060;
  font-family: "Raleway-SemiBold";
  font-size: 16.34px;
}

.en_vivo .contenedor_preguntas {
  border: 2px solid #4D4D4D;
  margin-top: 20px;
  padding-top: 35px;
  padding-left: 45px;
  padding-right: 45px;
}

.en_vivo .contenedor_preguntas .label_preguntas {
  font-family: OpenSans-Bold;
  font-size: 19.33px;
  color: #4D4D4D;
  padding-bottom: 5px;
  text-align: center;
}

.en_vivo .contenedor_preguntas input {
  height: 29px;
  font-size: 15px;
  border-radius: 0;
  box-shadow: none;
  font-family: "Raleway-Medium";
  color: #636569;
  border-color: #636569;
  margin-bottom: 23px;
  padding-left: 0;
  padding-right: 0;
  border-top: none;
  border-left: none;
  border-right: none;
}

.en_vivo .label_preguntas {
  font-family: "Montserrat-Regular";
  font-size: 20px;
  color: var(--color-terciario);
  margin-top: 4px;
  margin-bottom: 17px;
}

.en_vivo input {
  height: 42px;
  margin-bottom: 18px;
  font-size: 14px;
  font-family: "Montserrat-Regular";
  color: var(--color-texto-normal);
}

.en_vivo textarea {
  margin-bottom: 15px;
  font-size: 14px;
  font-family: "Montserrat-Regular";
  color: var(--color-texto-normal);
}

.en_vivo #form_pregunta button {
  width: 130px;
  height: 32px;
  background-color: transparent;
  border: 1px solid #ff6c0e;
  color: #ff6c0e;
  margin: 22px auto 42px;
  display: block;
  font-family: "Raleway-SemiBold";
  letter-spacing: 0.100em;
}

.en_vivo #form_pregunta button:hover {
  background-color: #ff6c0e;
  color: #fff;
}

.en_vivo #form_pregunta h3 {
  font-family: OpenSans-Bold;
  font-size: 18px;
  color: #4D4D4D;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.biblioteca {
  line-height: 1.2;
}

.biblioteca .label_biblioteca {
  color: #4D4D4D;
  font-size: 36px;
  font-family: OpenSans-Bold;
  padding-top: 15px;
  padding-bottom: 31px;
  text-align: center;
}

.biblioteca .contenedor_biblioteca {
  padding-top: 1px;
}

.biblioteca .titulo {
  font-family: OpenSans-ExtraBold;
  font-size: 18px;
  color: #4D4D4D;
  margin-bottom: 5px;
  margin-top: 12px;
}

.biblioteca .subtitulo {
  color: #4D4D4D;
  font-family: OpenSans-Bold;
  font-size: 13px;
  margin-bottom: 37px;
}

.biblioteca #footer {
  padding-top: 0px;
}